<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Leeg</string>
		<string id="15">Klaar</string>
		<string id="33">Status controleren ...</string>
		<string id="34">Verzonden</string>
		<string id="35">Fout</string>
		<string id="36">Geannuleerd</string>
		<string id="37">Stop ingedrukt</string>
		<string id="38">Geen antwoord</string>
		<string id="39">Lijnfout</string>
		<string id="40">Geen geheugen</string>
		<string id="102">Klik hier om de volledige lijst met verzonden faxberichten te bekijken.</string>
		<string id="103">%s Verwerken van %i bericht(en)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Nieuwe poging ...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Laatste &amp;bericht weergeven</string>
			<string id="20001">&amp;Faxjournaal weergeven</string>
			<string id="20010">&amp;Afsluiten</string>
		</menu>
	</menu>
</resources>
